/* CSS Document */
.usuario {
	font-family:tahoma;
	font:16px;
	color:#FFFFFF;
}

.fecha {
	font-family:tahoma;
	font:18px;
	color:#666666;
	font-weight:normal;
}
td.tahoma_normal{
	font-family:tahoma;
	font-size:11px;
	color:#666666;
}

td.tahoma_negro{
	font-family:tahoma;
	font-size:11px;
	color:#000000;
}

td.tahoma_blanco{
	font-family:tahoma;
	font-size:12px;
	color:#FFFFFF;
}

A.index:visited
{
	font-family:tahoma;
	font-size:11px;
	color:#666666;
    text-decoration:underline;
}

A.index:actived
{
	font-family:tahoma;
	font-size:11px;
	color:#666666;
    text-decoration:underline;
}

A.index:link
{
	font-family:tahoma;
	font-size:11px;
	color:#666666;
    text-decoration:underline;
}

A.index:hover
{
	font-family:tahoma;
	font-size:11px;
	color:#666666;
    text-decoration:underline;
}












.estilotabla
{
  border-collapse:collapse;
  border-spacing:0px;
  font-family:tahoma;
  font-size:12px;
  text-align:center;
}
.estilocelda
{
  border-top:solid 1px #737373;
  border-bottom:solid 1px #737373;
  border-right:solid 1px #737373;
  border-left:solid 1px #737373;      
}

A.indice:visited
{
	font-family:tahoma;
	font-size: 12px;
	color:#555555;
	font-weight:bold;
	padding-top:1px;
	padding-left:10px;
    text-decoration:none;	
}
A.indice:actived
{
	font-family:tahoma;
	font-size: 12px;
	color:#555555;
	font-weight:bold;
	padding-top:1px;
	padding-left:10px;
    text-decoration:none;		
}
A.indice:link
{
	font-family:tahoma;
	font-size: 12px;
	color:#555555;
	font-weight:bold;
	padding-top:1px;
	padding-left:10px;
    text-decoration:none;			
}
A.indice:hover
{
	font-family:tahoma;
	font-size: 12px;
	color:#EE1129;
	font-weight:bold;
	padding-top:1px;
	padding-left:10px;
    text-decoration:none;	
}

td.paginado
{
	font-family:tahoma;
	font-size: 10px;
	color:#FFFFFF;  
}
A.paginado:visited
{
	font-family:tahoma;
	font-size: 10px;
	color:#FFFFFF;
    text-decoration:none;		
}
A.paginado:actived
{
	font-family:tahoma;
	font-size: 10px;
	color:#FFFFFF;
    text-decoration:none;		
}
A.paginado:link
{
	font-family:tahoma;
	font-size: 10px;
	color:#FFFFFF;
    text-decoration:none;		
}
A.paginado:hover
{
	font-family:tahoma;
	font-size: 10px;
	color:#FFFFFF;
    text-decoration:none;		
}

TABLE.color
{
  background-color:#CD3E3A;
}

.presupuesto {
	font-family:tahoma;
	font-size:14px;
	color:#000000;
	line-height:15px;
}
.presupuesto2 {
	font-family:tahoma;
	font-size:16px;
	color:#000000;
	line-height:15px;
	font-weight:bold;
	padding-top:10px;
	padding-left:25px;
}
.presupuesto3{
	font-family:tahoma;
	font-size:15px;
	color:#000000;
	line-height:15px;
}
.presupuesto4{
	font-family:tahoma;
	font-size:17px;
	color:#000000;
	line-height:15px;
	font-weight:bold;	
}
